U

Friday, March 1st, 2024 2:45 AM

TVAPP-00195 Error - Roku device cannot run Xfinity Stream!

Like others before me, I want to open a ticket to have this resolved.  Xfinity Stream keeps asking me to reenter my activation code, which worked on the website, but once the app started up on my Roku, I got the 00195 error, and my Roku then complains that "this package is not yet available on this device."  My device is on the list of supported devices in the App Store, therefore something is broken.  I would just order another Flex device, but sadly, my projector only has 1 HDMI port. 

Do you have a resolution for this?

Official Employee

 • 

1.2K Messages

3 months ago

Our team can help, @user_9pjdzy. Please send a direct chat message with your full name and complete service address to “Xfinity Support”? To do so, click on the chat icon located at the top right of this forum's page.
 
Here are the detailed steps to direct message us:
• Click "Sign In" if necessary
• Click the "Direct Message” icon (upper right corner of this page)
• Click the "New message" (pencil and paper) icon
• Type "Xfinity Support" in the to line and select "Xfinity Support" from the drop-down list
• Type your message in the text area near the bottom of the window
• Press Enter to send your message

- XfinityThomasA

4 Messages

I am having the same issues with my two Roku TVs. I followed the instructions in the related documents on Xfinity Support.

Xfinity Stream keeps asking me to reenter my activation code, which worked on the website, but once the app started up on my Roku, I got the 00195 error, and my Roku then complains that "this package is not yet available on this device."

Please, can you help me?

4 Messages

29 days ago

I am having the same issues with my two Roku TVs. I followed the instructions in the related documents on Xfinity Support.

Xfinity Stream keeps asking me to reenter my activation code, which worked on the website, but once the app started up on my Roku, I got the 00195 error, and my Roku then complains that "this package is not yet available on this device."

Please, can you help me?

forum icon

New to the Community?

Start Here